.seccion-inicio {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  overflow: visible;
  width: 100vw;
  height: 100vh;
  margin-top: 0px;
  padding-top: 0px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #2b2b2b;
  background-image: url('../images/fondo-rostros-rojo-negro-2.png');
  background-position: 0px 0px;
  background-size: auto;
  background-repeat: repeat-y;
  background-attachment: scroll;
}

.contenedor-textos-inicio {
  position: static;
  top: 22vh;
  max-width: 650px;
  margin-bottom: 0vh;
}

.titulo-inicio {
  margin-top: 29px;
  margin-bottom: 20px;
  font-family: abril-fatface, sans-serif;
  color: #fff;
  font-size: 65px;
  line-height: 68px;
  font-weight: 400;
  text-align: center;
}

.autor-reportaje {
  font-family: lft-etica, sans-serif;
  color: #fff;
  text-align: center;
}

.gancho-inicio {
  margin-bottom: 20px;
  font-family: lft-etica, sans-serif;
  color: #fff;
  font-size: 17px;
  line-height: 24px;
  text-align: center;
}

.seccion-negra {
  width: 100vw;
  height: auto;
  padding-top: 100px;
  padding-bottom: 600px;
  background-color: #2b2b2b;
}

.contenedor {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  max-width: 600px;
  margin-right: auto;
  margin-bottom: 50px;
  margin-left: auto;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.contenedor.cont-inicio-concreto {
  margin-top: 20vw;
}

.contenedor.cont-video-final {
  margin-bottom: 0px;
}

.mapa-detalle {
  display: none;
  margin-right: auto;
  margin-bottom: 60px;
  margin-left: auto;
}

.parrafo-general {
  max-width: 700px;
  margin-bottom: 35px;
  font-family: abril-titling, sans-serif;
  color: #fff;
  font-size: 18px;
  line-height: 26px;
  font-weight: 400;
}

.parrafo-general.parrafo-negro {
  margin-bottom: 35px;
  color: #494949;
  text-align: left;
}

.parrafo-general.margen-superior-audio {
  margin-top: 79px;
}

.contenedor-frase {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  max-width: 970px;
  margin: 0px auto 80px;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.cont-img-frase {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
}

.ilustracion-frase {
  width: 170px;
  max-width: none;
}

.filete-ilustracion-frase {
  width: 100%;
  height: 5px;
  margin-bottom: 5px;
  background-color: #fff;
}

.filete-ilustracion-frase.filete-ilus-negro {
  background-color: #3d3d3d;
}

.comillas-ilustracion-frase {
  color: #fff;
  font-size: 500px;
  text-align: center;
}

.filete-vertical-frase {
  width: 3px;
  height: auto;
  margin-left: 10px;
  -webkit-align-self: stretch;
  -ms-flex-item-align: stretch;
  -ms-grid-row-align: stretch;
  align-self: stretch;
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
  background-color: #fff;
}

.filete-vertical-frase.filete-vertical-negro {
  background-color: #3d3d3d;
}

.texto-frase {
  margin-left: 0px;
  font-family: lft-etica, sans-serif;
  color: #fff;
  font-size: 24px;
  line-height: 32px;
  font-style: italic;
  font-weight: 200;
  text-decoration: none;
}

.texto-frase.texto-frase-negro {
  color: #3d3d3d;
}

.italic-text {
  font-family: abril-display, sans-serif;
  font-size: 24px;
  font-weight: 900;
}

.cont-frase-y-filete {
  margin-left: 15px;
}

.filete-rojo-frase {
  display: none;
  width: 160px;
  height: 3px;
  background-color: #a52713;
}

.contenedor-infografia-desktop {
  height: auto;
  max-width: 900px;
  margin-right: auto;
  margin-bottom: 50px;
  margin-left: auto;
  background-color: #242424;
}

.seccion-blanca {
  position: relative;
  width: 100vw;
  height: auto;
  padding-bottom: 200px;
}

.img-cambio-ritmo {
  width: 100vw;
  height: auto;
  margin-top: -38vw;
  margin-bottom: 0px;
}

.subtitulo-general {
  margin-right: 0px;
  margin-bottom: 35px;
  margin-left: 0px;
  font-family: abril-display, sans-serif;
  color: #0081d2;
  font-size: 32px;
  font-weight: 400;
  text-align: center;
}

.subtitulo-general.subtitulo-azul-oscuro {
  color: #35586f;
}

.link {
  color: #1f49ac;
  text-decoration: underline;
}

.contenedor-mapa {
  overflow: visible;
  width: 100vw;
  height: 570vh;
  margin-bottom: 65vw;
  padding-bottom: 0px;
  background-color: #fff;
}

.contenedor-galeria {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: auto;
  height: auto;
  max-width: 1000px;
  margin-right: auto;
  margin-left: auto;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.div-block {
  width: 50%;
  height: 100%;
}

.galeriax2-vertical {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 50%;
  height: 100%;
  padding: 10px 10px 0px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: end;
  -webkit-align-items: flex-end;
  -ms-flex-align: end;
  align-items: flex-end;
}

.galeriax2-vertical.gal-der {
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.img-horizontal-galeria {
  width: 100%;
  height: 300px;
  margin-bottom: 20px;
  background-color: #e0e0e0;
  -o-object-fit: cover;
  object-fit: cover;
}

.img-cuadrada-galeria {
  width: 60%;
  margin-bottom: 20px;
  background-color: #e0e0e0;
  -o-object-fit: cover;
  object-fit: cover;
}

.image {
  margin-left: auto;
}

.img-galeria-sola {
  width: 100%;
  height: auto;
  background-color: #e0e0e0;
  -o-object-fit: cover;
  object-fit: cover;
}

.seccion-azul {
  position: relative;
  width: 100vw;
  height: auto;
  padding-bottom: 414px;
  background-color: #c1d8dd;
}

.img-division-azul {
  width: 100vw;
  height: auto;
  margin-top: -16vw;
  margin-bottom: -20vw;
}

.cont-minivideo {
  position: relative;
  z-index: 3;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: auto;
  max-width: 600px;
  margin-right: auto;
  margin-bottom: 50px;
  margin-left: auto;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  background-color: rgba(255, 255, 255, 0);
}

.seccion-bajo-concreto {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100vw;
  height: auto;
  margin-right: auto;
  margin-left: auto;
  padding-top: 103px;
  padding-bottom: 50px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.foto-tcbuen {
  width: 100%;
  height: auto;
  margin-bottom: 0px;
  background-color: #e0e0e0;
}

.video {
  height: auto;
  max-width: none;
}

.contenedor-seccion-notas {
  display: block;
  width: 100%;
  height: auto;
  max-width: 1000px;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.text-subtitulo-seccion-notas {
  display: none;
  margin-top: 0px;
  margin-bottom: 50px;
  font-size: 21px;
  line-height: 24px;
}

.contenedor-notas {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  height: auto;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.caja-nota {
  position: relative;
  width: 30%;
  height: auto;
  -webkit-align-self: stretch;
  -ms-flex-item-align: stretch;
  -ms-grid-row-align: stretch;
  align-self: stretch;
  text-decoration: none;
}

.filete-nota {
  position: absolute;
  left: 0%;
  top: auto;
  right: 0%;
  bottom: 0%;
  width: 100%;
  height: 3px;
  background-color: #000;
}

.titulo-nota {
  margin-top: 10px;
  font-family: abril-display, sans-serif;
  color: #464646;
  font-size: 20px;
  line-height: 26px;
  text-align: center;
}

.video-del-final {
  height: auto;
  max-width: none;
}

.html-embed {
  margin-bottom: 80px;
}

.img-rama {
  position: absolute;
  left: 4vw;
  top: -106vw;
  right: auto;
  bottom: auto;
  z-index: -1;
  width: 10vw;
}

.img-rama.rama-der {
  left: auto;
  top: -103vw;
  right: 4%;
  bottom: auto;
}

.mapa-datawraper-1 {
  position: absolute;
  top: 0px;
  width: 100vw;
  height: auto;
  margin-top: 0px;
  margin-bottom: 0px;
}

.cont-sticky-mapa {
  position: -webkit-sticky;
  position: sticky;
  top: 68px;
  width: 100%;
  height: auto;
}

.mapa-datawraper-2 {
  position: absolute;
  top: 0px;
  width: 100vw;
  height: auto;
  margin-top: 0px;
  margin-bottom: 0px;
}

.contenedor-mapa-2 {
  overflow: visible;
  width: 100vw;
  height: 470vh;
  margin-bottom: 90px;
  background-color: #fff;
  background-image: none;
  background-size: auto;
}

.contenedor-mapa-3 {
  overflow: visible;
  width: 100vw;
  height: 3000px;
  margin-bottom: 90px;
  background-color: #fff;
  background-image: none;
  background-size: auto;
}

.caja-descripcion-mapas {
  position: relative;
  left: auto;
  top: 150vh;
  right: 3vw;
  z-index: 2;
  width: 500px;
  height: auto;
  margin-left: auto;
  padding: 25px;
  background-color: hsla(0, 0%, 100%, 0.8);
}

.caja-descripcion-mapas.caja-2-mapa-2 {
  top: 250vh;
}

.caja-descripcion-mapas.caja-3-mapa-2 {
  top: 350vh;
}

.caja-descripcion-mapas.caja-4-mapa-2 {
  top: 450vh;
}

.caja-descripcion-mapas.caja-2-mapa-esteros {
  top: 250vh;
}

.caja-descripcion-mapas.caja-3-mapa-esteros {
  top: 350vh;
}

.caja-descripcion-mapas.descrip-proyectos-2 {
  top: 200vh;
}

.caja-descripcion-mapas.descrip-proyectos-3 {
  top: 300vh;
}

.caja-descripcion-mapas.descrip-proyectos-4 {
  top: 400vh;
}

.caja-descripcion-mapas.descrip-proyec-1 {
  top: 100vh;
}

.parrafo-cajas-mapas {
  font-family: lft-etica, sans-serif;
  font-size: 16px;
  line-height: 24px;
}

.foto-caja-mapa {
  width: 100%;
}

.mapa-datawraper-3 {
  position: absolute;
  top: 0px;
  width: 100vw;
  height: auto;
  margin-top: 0px;
  margin-bottom: 0px;
}

.img-comillas {
  width: 90%;
  margin-top: -62px;
  margin-right: auto;
  margin-left: auto;
}

.img-comillas.comillas-sobre-blanco {
  width: 70%;
  margin-top: -80px;
  margin-left: 48px;
}

.image-2 {
  position: absolute;
  left: 0%;
  top: 0%;
  right: auto;
  bottom: auto;
}

.img-mano-cara {
  position: absolute;
  left: 0%;
  top: -15vw;
  right: auto;
  bottom: auto;
  width: 20vw;
}

.img-mano-cara.mano-cara-der {
  left: auto;
  top: -15vw;
  right: 0%;
  bottom: auto;
  width: 18vw;
}

.img-division-concreto {
  position: relative;
  width: 100vw;
  height: auto;
  margin-top: -32vw;
  margin-bottom: -20vw;
}

.cont-sticky-2 {
  width: 100vw;
}

.seccion-mapa-esteros {
  width: 100vw;
  height: 450vh;
  margin-bottom: 65vw;
  background-color: #fff;
}

.caja-pegadiza-map {
  position: -webkit-sticky;
  position: sticky;
  top: 68px;
  width: 100%;
}

.primer-mapa-esteros {
  position: absolute;
  top: 0px;
  width: 100vw;
  background-color: #fff;
}

.segundo-mapa-esteros {
  position: absolute;
  top: 0px;
  width: 100vw;
  background-color: #fff;
}

.tercer-mapa-esteros {
  position: absolute;
  top: 0px;
  width: 100vw;
  background-color: #fff;
}

.mapa-detalle-copy {
  margin-right: auto;
  margin-bottom: 60px;
  margin-left: auto;
}

.foto-estero-jep {
  width: 100%;
}

.seccion-mapa-zonas-proyectos {
  width: 100vw;
  height: 510vh;
  margin-bottom: 55vw;
}

.sticky-proyectos {
  position: -webkit-sticky;
  position: sticky;
  top: 68px;
  width: 100vw;
}

.proyectos-map-1 {
  position: absolute;
  top: 0px;
  width: 100vw;
}

.proyectos-map-2 {
  position: absolute;
  top: 0px;
  width: 100vw;
}

.proyectos-map-3 {
  position: absolute;
  top: -10px;
  width: 100vw;
}

.image-3 {
  position: absolute;
  left: 0%;
  top: auto;
  right: auto;
  bottom: 0%;
}

.ilustracion-proyectos-izq {
  position: absolute;
  left: 3vw;
  top: auto;
  right: auto;
  bottom: 500px;
  width: 13vw;
}

.ilustracion-proyectos-der {
  position: absolute;
  left: auto;
  top: auto;
  right: 3vw;
  bottom: 500px;
  width: 13vw;
}

.seccion-creditos {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100vw;
  margin-bottom: 0px;
  padding: 20px 40px 110px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.contenido-creditos {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 800px;
  max-width: 600px;
  margin-bottom: 0px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.linea-creditos {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  margin-bottom: 10px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.texto-creditos {
  margin-right: 0px;
  margin-bottom: 5px;
  margin-left: 0px;
  padding-right: 6px;
  font-family: lft-etica, sans-serif;
  color: #6e6e6e;
  font-weight: 600;
  text-align: left;
}

.nombre-creditos {
  margin-right: 0px;
  margin-bottom: 5px;
  margin-left: 0px;
  padding-left: 0px;
  font-family: lft-etica, sans-serif;
  color: #6e6e6e;
  font-weight: 300;
  text-align: center;
}

.div-block-2 {
  position: absolute;
  width: 100%;
  height: 100%;
  background-color: #2b2b2b;
}

.bloque-negro {
  position: absolute;
  left: 0%;
  top: auto;
  right: 0%;
  bottom: 0%;
  width: 100%;
  height: 100%;
  margin-right: auto;
  margin-left: auto;
  border-radius: 0%;
  background-color: #000;
  background-image: url('../images/fondo-697-caras.png');
  background-position: 0px 0px;
  background-size: auto;
  -webkit-perspective-origin: 50% 100%;
  perspective-origin: 50% 100%;
  -webkit-transform-origin: 50% 100%;
  -ms-transform-origin: 50% 100%;
  transform-origin: 50% 100%;
}

.div-block-3 {
  width: 100%;
  height: 100vh;
}

.bloque-stiky-inicio {
  position: -webkit-sticky;
  position: sticky;
  top: 0px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  overflow: hidden;
  width: 100%;
  height: 100vh;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.fuente-lottie {
  margin-top: 0px;
  margin-bottom: 20px;
  font-family: abril-fatface, sans-serif;
  color: #fff;
  font-size: 422px;
  line-height: 52px;
  font-weight: 400;
  text-align: center;
}

.lottie-animation {
  width: 300px;
  margin-right: auto;
  margin-left: auto;
}

.text-desaparecidos {
  display: none;
  margin-top: -17px;
  font-family: lft-etica, sans-serif;
  color: #fff;
  font-size: 18px;
  text-align: center;
  letter-spacing: 4px;
  text-transform: uppercase;
}

.pie-de-foto {
  margin-top: 10px;
  font-family: lft-etica, sans-serif;
  color: #757575;
  font-style: italic;
}

.pie-de-foto.pie-sobre-azul {
  margin-right: 0px;
  margin-left: 0px;
  color: #4a5d79;
  text-align: left;
}

.pie-de-foto.pie-tcbuen {
  margin-right: 0px;
  margin-bottom: 30px;
  margin-left: 0px;
  color: #4a5d79;
  text-align: left;
}

.foto-isla-calavera {
  width: 100%;
}

.img-notas {
  width: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}

.bg-video {
  width: 100%;
  height: 300px;
}

.subtitulo-pregunta-entrevista {
  margin-top: 10px;
  margin-bottom: 20px;
  font-family: lft-etica, sans-serif;
  font-size: 18px;
  font-weight: 700;
}

.bold-text {
  line-height: 26px;
}

.fin-entrevista {
  margin: auto auto 40px;
  font-family: lft-etica, sans-serif;
  font-size: 18px;
  font-weight: 700;
  text-align: center;
}

.fuente-cifra-desaparecidos-inicio {
  position: absolute;
  left: 0%;
  top: auto;
  right: 0%;
  bottom: 10px;
  display: none;
  color: #ebebeb;
  text-align: center;
}

.infografia-desktop {
  width: 100%;
}

.contenedor-infografia-mobile {
  display: none;
  height: auto;
  max-width: 900px;
  margin-right: auto;
  margin-bottom: 50px;
  margin-left: auto;
  background-color: #242424;
}

.infografia-mobile {
  width: 100%;
}

.cont-mapa-final {
  display: none;
  width: 100%;
  height: auto;
  max-width: 1000px;
  margin-bottom: 60px;
}

.sticky-nav {
  position: -webkit-sticky;
  position: sticky;
  top: 0px;
  z-index: 1;
  padding: 20px;
  background-color: #f4f4f4;
}

.nav-grid {
  display: -ms-grid;
  display: grid;
  width: 100%;
  margin: 0px;
  padding: 0px;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  grid-auto-flow: column;
  grid-auto-columns: -webkit-max-content;
  grid-auto-columns: max-content;
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  -ms-grid-columns: 1fr -webkit-max-content -webkit-max-content -webkit-max-content;
  -ms-grid-columns: 1fr max-content max-content max-content;
  grid-template-columns: 1fr -webkit-max-content -webkit-max-content -webkit-max-content;
  grid-template-columns: 1fr max-content max-content max-content;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
}

.nav-logo-link {
  display: block;
  height: 60px;
  margin-right: 0px;
  margin-left: 0px;
  padding: 0px;
}

.nav-logo {
  width: auto;
  height: 100%;
  -o-object-fit: contain;
  object-fit: contain;
  -o-object-position: 0% 50%;
  object-position: 0% 50%;
}

.nav-link {
  display: block;
  margin-right: 0px;
  margin-left: 0px;
  padding: 10px 0px;
  color: #444;
  text-decoration: none;
}

.nav-link:hover {
  text-decoration: underline;
}

.menu {
  position: -webkit-sticky;
  position: sticky;
  left: 0%;
  top: 90px;
  right: 0%;
  bottom: auto;
  z-index: 3;
  margin-top: 0px;
  background-color: hsla(0, 0%, 86.7%, 0);
}

.menu-button {
  padding: 10px;
  border-radius: 100%;
  background-color: #000;
}

.menu-button.w--open {
  background-color: #000;
}

.icon {
  color: #fff;
}

.cont-menu {
  max-width: 1300px;
  padding-right: 20px;
  padding-left: 20px;
}

.nav-menu {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-bottom: 0px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  background-color: #000;
}

.link-menu {
  position: relative;
  display: block;
  clear: none;
  -webkit-align-self: auto;
  -ms-flex-item-align: auto;
  -ms-grid-row-align: auto;
  align-self: auto;
  -webkit-box-ordinal-group: 1;
  -webkit-order: 0;
  -ms-flex-order: 0;
  order: 0;
  font-family: lft-etica, sans-serif;
  color: #fff;
}

.link-menu:hover {
  background-color: #252525;
}

.brand {
  display: none;
}

.cont-logos {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  height: auto;
  max-width: 600px;
  margin-right: auto;
  margin-bottom: 50px;
  margin-left: auto;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #fff;
}

.cont-logos.cont-logos-final {
  margin-top: 100px;
  margin-bottom: 0px;
}

.circulo-logo {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 140px;
  height: 80px;
  padding: 10px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-radius: 100%;
  background-color: #fff;
}

.circulo-logo.circ-alemania {
  width: 170px;
}

.logo {
  width: 100%;
}

.logo.logo-colombia2020 {
  margin-top: -11px;
  margin-left: -11px;
}

.cifra-estatica {
  display: none;
  font-family: abril-fatface, sans-serif;
  color: #fff;
  font-size: 120px;
  line-height: 120px;
  text-align: center;
}

.audio-embebido {
  display: block;
  overflow: hidden;
  width: auto;
  height: auto;
  max-width: 370px;
  margin: 20px 0px 0px;
  clear: none;
}

.voces-modificadas {
  margin-top: 5px;
  color: #9c9c9c;
}

@media screen and (min-width: 1920px) {
  .seccion-inicio {
    background-image: url('../images/fondo-rostros-rojo-negro-2.png');
    background-position: 50% 50%;
    background-repeat: repeat;
  }
}

@media screen and (max-width: 991px) {
  .contenedor-textos-inicio {
    top: 22vh;
  }

  .seccion-negra {
    padding-bottom: 300px;
  }

  .contenedor-frase {
    padding-right: 40px;
    padding-left: 40px;
  }

  .img-cambio-ritmo {
    margin-top: -38vw;
  }

  .subtitulo-general {
    text-align: center;
  }

  .subtitulo-general.interti-titulo-final {
    max-width: 400px;
  }

  .contenedor-mapa {
    margin-bottom: 70vw;
  }

  .img-galeria-sola {
    width: 76%;
    margin-right: auto;
    margin-left: auto;
  }

  .seccion-azul {
    padding-bottom: 232px;
  }

  .img-division-azul {
    margin-top: -16vw;
  }

  .contenedor-seccion-notas {
    padding-right: 40px;
    padding-left: 40px;
  }

  .text-subtitulo-seccion-notas {
    margin-bottom: 30px;
  }

  .caja-nota {
    width: 30%;
  }

  .titulo-nota {
    font-size: 20px;
    text-align: left;
  }

  .img-rama {
    left: 0.9vw;
  }

  .img-rama.rama-der {
    right: 0.9%;
  }

  .cont-sticky-mapa {
    top: 116px;
  }

  .caja-descripcion-mapas {
    position: relative;
    left: auto;
    right: auto;
    margin-right: auto;
  }

  .img-mano-cara {
    top: -23.8vw;
    width: 18vw;
  }

  .img-mano-cara.mano-cara-der {
    top: -28vw;
    width: 16vw;
  }

  .img-division-concreto {
    margin-top: -44vw;
  }

  .seccion-mapa-esteros {
    background-color: hsla(0, 0%, 100%, 0);
  }

  .ilustracion-proyectos-izq {
    left: 1vw;
    bottom: 400px;
    z-index: -1;
  }

  .ilustracion-proyectos-der {
    right: 1vw;
    bottom: 400px;
    z-index: -1;
  }

  .seccion-creditos {
    padding-bottom: 60px;
  }

  .menu {
    top: 68px;
  }

  .cont-logos.cont-logos-final {
    margin-top: 80px;
  }
}

@media screen and (max-width: 767px) {
  .contenedor-textos-inicio {
    top: 20vh;
    padding-right: 20px;
    padding-left: 20px;
  }

  .contenedor {
    padding-right: 20px;
    padding-left: 20px;
  }

  .contenedor.cont-inicio-concreto {
    margin-top: 24vw;
  }

  .contenedor-frase {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }

  .cont-img-frase {
    max-width: 170px;
    margin-bottom: 20px;
  }

  .ilustracion-frase {
    width: 100%;
  }

  .texto-frase {
    margin-bottom: 20px;
    text-align: center;
  }

  .cont-frase-y-filete {
    margin-left: 0px;
  }

  .filete-rojo-frase {
    margin-right: auto;
    margin-left: auto;
  }

  .contenedor-infografia-desktop {
    display: none;
  }

  .img-cambio-ritmo {
    margin-top: -37vw;
  }

  .subtitulo-general {
    text-align: left;
  }

  .subtitulo-general.interti-titulo-final {
    text-align: center;
  }

  .contenedor-galeria {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .galeriax2-vertical {
    width: 100%;
  }

  .img-cuadrada-galeria {
    width: 100%;
  }

  .img-galeria-sola {
    width: 100%;
  }

  .seccion-azul {
    padding-bottom: 148px;
  }

  .img-division-azul {
    margin-top: -18vw;
  }

  .seccion-bajo-concreto {
    padding-bottom: 0px;
  }

  .contenedor-notas {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .caja-nota {
    width: 100%;
    margin-bottom: 70px;
  }

  .titulo-nota {
    margin-top: 10px;
  }

  .html-embed {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    overflow: visible;
    width: 500px;
    margin-right: auto;
    margin-left: auto;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
  }

  .img-rama {
    display: none;
  }

  .img-comillas {
    width: 70%;
  }

  .img-mano-cara {
    display: none;
  }

  .img-division-concreto {
    margin-top: -47vw;
  }

  .ilustracion-proyectos-izq {
    display: none;
  }

  .ilustracion-proyectos-der {
    display: none;
  }

  .seccion-creditos {
    padding-top: 60px;
    padding-bottom: 40px;
  }

  .contenedor-infografia-mobile {
    display: block;
    max-width: 400px;
  }

  .sticky-nav {
    position: relative;
  }

  .nav-grid {
    text-align: center;
  }

  .menu {
    top: 68px;
  }

  .cont-menu {
    margin-bottom: 30px;
  }

  .cont-logos.cont-logos-final {
    margin-top: 0px;
  }

  .audio-embebido {
    width: 100%;
    margin-right: auto;
    margin-left: auto;
  }

  .voces-modificadas {
    text-align: center;
  }
}

@media screen and (max-width: 479px) {
  .seccion-inicio {
    margin-top: -50px;
  }

  .contenedor-textos-inicio {
    top: 155px;
    width: 100vw;
  }

  .titulo-inicio {
    font-size: 38px;
    line-height: 40px;
  }

  .seccion-negra {
    padding-bottom: 200px;
  }

  .contenedor {
    margin-bottom: 20px;
  }

  .contenedor.cont-inicio-concreto {
    margin-top: 26vw;
  }

  .contenedor.cont-galeria {
    padding-right: 10px;
    padding-left: 10px;
  }

  .contenedor-frase {
    padding-right: 20px;
    padding-left: 20px;
  }

  .cont-img-frase {
    max-width: 150px;
  }

  .texto-frase {
    font-size: 22px;
    line-height: 28px;
  }

  .cont-frase-y-filete {
    margin-left: 0px;
  }

  .seccion-blanca {
    padding-bottom: 60px;
  }

  .img-cambio-ritmo {
    margin-top: -38vw;
  }

  .subtitulo-general {
    text-align: left;
  }

  .contenedor-mapa {
    height: 600vh;
    margin-bottom: 95vw;
  }

  .seccion-azul {
    padding-bottom: 95px;
  }

  .img-division-azul {
    margin-top: -17vw;
  }

  .seccion-bajo-concreto {
    padding-bottom: 0px;
  }

  .contenedor-seccion-notas {
    padding-right: 20px;
    padding-left: 20px;
  }

  .html-embed {
    width: 320px;
  }

  .caja-descripcion-mapas {
    width: 90vw;
    padding: 15px 20px;
  }

  .parrafo-cajas-mapas {
    margin-bottom: 0px;
  }

  .img-division-concreto {
    margin-top: -61vw;
  }

  .seccion-mapa-esteros {
    margin-bottom: 90vw;
  }

  .seccion-mapa-zonas-proyectos {
    height: 540vh;
    margin-bottom: 95vw;
  }

  .seccion-creditos {
    margin-bottom: 0px;
    padding: 50px 20px 70px;
  }

  .contenido-creditos {
    padding-right: 17px;
    padding-left: 17px;
  }

  .linea-creditos {
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }

  .texto-creditos {
    font-size: 13px;
    line-height: 17px;
  }

  .nombre-creditos {
    font-size: 13px;
    line-height: 17px;
  }

  .fuente-lottie {
    font-size: 282px;
    text-align: center;
  }

  .lottie-animation {
    margin-top: -46px;
  }

  .text-desaparecidos {
    font-size: 14px;
  }

  .fuente-cifra-desaparecidos-inicio {
    padding-right: 20px;
    padding-left: 20px;
    font-size: 13px;
  }

  .contenedor-infografia-mobile {
    max-width: 380px;
  }

  .cont-mapa-final {
    overflow: hidden;
    height: auto;
  }

  .sticky-nav {
    padding: 0px;
  }

  .nav-grid {
    grid-auto-flow: row;
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
    -ms-grid-rows: 100px;
    grid-template-rows: 100px;
  }

  .nav-logo-link {
    border-top: 1px solid #c4c4c4;
  }

  .nav-link {
    padding-top: 10px;
    padding-bottom: 10px;
    border-top: 1px solid #c4c4c4;
  }

  .menu {
    top: 68px;
  }

  .menu-button {
    padding: 12px;
  }

  .cifra-estatica {
    font-size: 100px;
  }
}

